#include "CorePrestigeProgressConfiguration.h"


FCorePrestigeProgressConfiguration::FCorePrestigeProgressConfiguration()
{
	this->ProgressFillMaterials = TArray<UMaterialInstance*>();
	this->ProgressBackgroundTexture = NULL;
}
